<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity/music/index page</title>
</head>
<body>

	<h1 align="center">You are in the activity/music/index page</h1>
	<img src="../images/image 2.png" height="200" width="200" align="a picture of capturing an image using phone">

	<ul>
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>

	</ul>

</body>
</html>